<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="range">
<item><text>You can enjoy an excellent _____ of leisure and sporting facilities.</text></item>
<item><text>people from a diverse _____ of backgrounds</text></item>
<item><text>Come and see our new _____ of furniture.</text></item>
<item><text>For more information about our product _____, call your local office.</text></item>
<item><text>They stock a very wide _____ of gardening tools.</text></item>
</body>
</batch>

